Subject: Re: [RFC PATCH v3 net-next] Documentation: devlink: Add devlink-sd

From: Jakub Kicinski <[email-masked]>
Date: Wed, 31 Jan 2024 11:06:49 -0800

On Wed, 31 Jan 2024 10:47:29 -0800 William Tu wrote:
> > Do you only need this API to configure representors?  
> 
> Thanks for taking a look. Yes, for our use case we only need this API.

I'm not sure how to interpret that, I think you answered a different
question :) To avoid any misunderstandings here - let me rephrase a
bit: are you only going to use this API to configure representors? 
Is any other netdev functionality going to use shared pools (i.e. other
than RDMA)?